Unsupported Technology

When trying to run the demo my browser (IceWeasel 17.0.8) displayed the following.

Remote XUL

This page uses an unsupported technology that is no longer available by default in Firefox.

My solution was to install "Remote XUL Manager" and allow local files.  Not sure this is the best method.

Document Tags and Contributors

 Contributors to this page: ticti, Sheppy, enove
 Last updated by: ticti,